[exterior]
0 = car\mallet_6036.csv
1 = car\scoperto_2assi_ridotto.csv
2 = car\scoperto.csv
3 = car\coperto.csv
4 = car\coperto.csv
5 = car\scoperto_3assi.csv
6 = car\scoperto_sabbia.csv
7 = car\scoperto_sabbia.csv
8 = car\scoperto_tetto.csv
9 = car\coperto_FRE.csv